.background-trs {
    color: #ffffff !important;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.6)!important;
}

.spacing{
    height:70px;
}
.data-vertical td
{
    vertical-align: middle!important;
}


#image-ville:hover {
    cursor: pointer;
}

.fa-customized{
    font-size: 1.6em;
}

.h-97
{
    height: 97% !important;;
}

.img-size{
    text-align: center;
    border-radius: 15px;
    height: 85%;
    width: 100%;
    min-height: 300px;
    max-height: 450px;
    object-fit: cover;
}


